This document is being transmitted to several public conferences,
most of which I cannot receive locally.
Please copy your comments to the author at < mlepore@mcimail.com >


                            *  *  *  *  *
                 A production-for-use economic system
                            *  *  *  *  *
                    Replies to frequent objections
                  __________________________________

                            by Mike Lepore


                               Abstract
                               ________

This article is a response to correspondents who have been defending
the theories of Ludwig von Mises, the so-called "Libertarians", and
their variations.  These supporters of laissez faire capitalism assert
that marketplace trading and profitability provide necessary functions
which democratic planning cannot duplicate, and, therefore, true
socialism is not merely undesirable, but is also impossible.  My reply
demonstrates that it is possible to specify a non-market system which
includes all essential functions.


                             Introduction
                             ____________

Various theorists have proposed an economic system based on production
directly for social use, as opposed to production for sale and profit.
The program requires the replacement of capitalism by social ownership
of industry.

In the form advocated by this writer, although there would be some
general public representation, management would be performed mainly
through industrial constituencies.  Local and global councils of
workers' delegates would be elected from the departments of
manufacturing, agriculture, transportation, education, health, and the
other occupational subfunctions.

According to the program which is sometimes called socialist
industrial unionism, the workers must begin while capitalism still
exists to build the skeletal framework for democratic self-management.
The international working class must organize a large workplace-based
association, encompassing workers of all occupations.  Political
organization of labor is also necessary, so that the management role
can be transferred to the workers' association, and done so as
peacefully as possible.

The author of this article is an advocate of the De Leonist (as
opposed to the Leninist) interpretation of Marxism, and is not a
member of any political or economic organization.  (See the mailing
list information at the end of this document.)

Regarding the format of this document:  In the indented paragraphs, I
am paraphrasing some frequent objections to the proposed
production-for-use system.  The paragraphs which begin in column 1 are
my responses.


                  *       *       *       *       *

     Objection:  Demand in the marketplace guages the desires of the
     consumers.  However, social planners attempting to perform
     industrial administration would decide "for us", leaving our real
     wants unfulfilled.


Efficiency in measuring and satisfying the consumers' wants is a
technical procedure.  It necessarily involves the counting at each
sector of pending orders which haven't been filled, identifying the
items which move quickly and slowly through inventory, and adjusting
schedules accordingly.

Some capitalist firms perform such inventory analysis, so that the
business owners can enjoy maximum dividends.  A collectively owned and
democratically administered system will also need to include the
technical procedures which ensure efficiency, but without adding the
stipulation that the reason for the procedures is to profit a class of
absentee owners.  As long as the necessary steps are written into the
protocol, the steps don't require a capitalist basis for their
presence.  The reason for having efficiency measures could be because
stockholders who have elected the managers want maximum return on
equity, or, under social different circumstances, it could be because
the workers who have elected the managers want the shortest possible
workday for the largest possible income.  The background premise of
sending dividend checks to remote owners is not a unique solution.

It's directly observable whether we have excessive availability of
product or service X, while the users keeps asking for Y instead.
It's a trivial task for computers to tabulate inventory throughput, by
quantity and by part number, and flag the part numbers which fall
outside of adjustable guidelines.  For example, if the shelves are
stocked mostly with 2-head VCRs, while the public mostly requests
4-head VCRs, then the automated accounting system would highlight both
types of units, reporting one as overproduced and the other as
underproduced.  Then the routines which modify production
specifications would be invoked directly.

                  *       *       *       *       *

     Objection:  Without private profit and loss, there would be mo
     incentive for the management to correct any inefficiency that is
     discovered.


Each production facility can stipulate that the minimization of the
number of overproduced or underproduced part numbers is assigned to be
the principal focus of certain coordinating committees.

The people who becomes workplace representatives must enjoy being in
that position, since only the people who find some fulfillment in that
role (a routine of boring meetings and paperwork, in the view of many
other people) would nominate themselves to be elected to that office.
If a manager is later impeached for incompetance, that would be a
negative feedback element.  If any inefficiency is discovered, which
is synonymous with lower incomes or longer work hours for all the
constituent workers, then the workers will be materially motivated to
overrule and/or replace their representatives by the democratic
process.

Since personal material incentives are functioning, therefore,
contrary to the popular misconception, socialism requires no increase
in altruism, and requires no sacrifice of individual interests.


                  *       *       *       *       *

     Objection:  Without pricing based on supply and demand, there
     would be no way to know the economic value of each product
     relative to the values of other products.  We won't know how
     many loaves of bread are equivalent in value to an automobile,
     other than to assign these values arbitrarily.


A direct production-for-use system would need an incurred-value
algorithm, just as many capitalist corporations do.  In the "process
center" concept often used today in business accounting, each unit in
a production line gradually "incurs" its unit cost, one step at a
time, with the repeated addition of cost per operation, per unit, per
minute.  This gradual accumulation of worth by work-in-progress is
more basic than either capitalism and socialism; it's largely what
economics itself is.

I agree fundamentally with the need for the work time voucher system
which was initially proposed by the Marxist-De Leonist movement.  In
this proposed model of socialism, in place of indefinite units like
the "dollar" or "yen", the value of products would be computed in
units of time.  The total work time embodied in each item would be
tabulated.  This time summation would include immediately applied
work, in addition to the time already crystallized in the materials,
tool usage, energy usage, etc.

Through the use of a personal credit and debit system, workers would
receive incomes that are proportional to their chosen work hours.

Proportionality between personal work time and personal income renders
irrelevant the stereotype that socialism would be a give-away
arrangement which destroys incentive and ambition.  With such a
program, future improvements in human behavior, although they are
anticipated, are not a requirement for functionality.

Proportionality between work time and income maximizes our respect for
the differences among individuals, even for the extremes in
personality type.  It satisfies the preference of individuals who
prefer much greater than typical incomes, and, to justify it, are
willing to work longer hours.  On the other hand, it also satisfies
the preference of individuals who prefer much shorter than typical
work hours, and, to justify it, are willing to accept less than
typical incomes.

We can see that our terminology is not yet prepared to describe a
direct work time voucher system.

Our incomes would not be "wages" or "salaries", if we use these terms
precisely.  A wage or salary is a payment to a worker who does not own
the work facilities, who has merely sold his or her working capacities
in a labor market.  In contrast, the system proposed here makes all
workers equal partners in the ownership of their workplaces.

Such personal work credits would not be "money", in the historical
sense of the word, because:

(1)  Time units would not have floating magnitudes, whereas money
is itself a commodity, fluctuating in value relative to other
currencies, and is therefore an object of investor speculation;

(2)  Whereas money recirculates, work time units would be used to
quantify individual consumption only, expiring when used by the
individual.  These units would not be used in the start-up and
operation of industrial enterprises.  The resources needed for
production and services would be allocated directly by society as a
whole.

                  *       *       *       *       *

     Objection:  A direct work-time credit system would lack the
     variations that are called for by individual differences.  Such a
     system wouldn't recognize that some occupations are more valuable
     than others.  This system would fail to reward those who accept
     dangerous work (such as firefighters), and those who spend years
     in medical school.  Since such a system wouldn't penalize those
     who merely "put in their time" and goof off, all of us might as
     well goof off as well, causing all work to come to a halt.


It would be counterproductive to classify the people in some
occupations as more important or more productive than others, and
therefore entitled to higher personal incomes.  If the human body were
to judge the esophagus as more important than the hand, and respond by
sending weaker blood to the hand, the organic wholeness of the body
would be destroyed.  In a similar way, a holistically structured human
society cannot distinguish the "necessary" from the "more necessary"
tasks.

However, many variations of the concept of work time credit are
possible, such as:

(1)  Society may credit some participants at higher rates than others,
to compensate for disabilities or other special needs, or to reward
individuals who choose the more dangerous or undesirable occupations.
This does not suggest that the dangerous or relatively unpleasant work
is more "productive" per hour, but that its mode is not best
quantified merely by durations of time.  (High priority would be given
to the automation of any dangerous or unpleasant types of work.)

(2)  Society may respond to uncooperative personal activity by
crediting some participants with less than actual hours, according to
the judgment of collectively elected committees of peers.  For
example, workers who are caught goofing off may be notified that they
aren't going to receive full credit for specific work days.

(3)  Society may credit each participant with less than one hour of
work for each actual hour, to provide services, the unlimited use of
which is not charged to individual accounts (free education, free
medicine, free transportation, etc.).  This idea may be extended to
permit unmeasured personal consumption of noncollectable products,
such as food and energy, while still measuring the consumption of
collectable products (such as recreational equipment).

Some occupations today require the participants to bear financial loss
during the educational phase, such as the personal debt and the
deferred income endured by a student attending medical school.  This
causes many people to argue that medical workers are morally entitled
to receive greater than average incomes.  Rather than compensating
these workers at greater than average rates, I propose that the
education process itself should be classified as work.  This would
require society to provide, not merely free education, but also work
time credits for the hours that students are studying (provided that
they maintain acceptable levels of academic achievement).  With such a
system, there can can be no effective argument for higher incomes to
be allocated to doctors or other skilled workers.

Various modifications to the system of work time compensation can be
adopted, if they adhere to democratically ratified principles.


                  *       *       *       *       *

     Objection:  Defining the worth of products according to the
     total work time embodied in them would require an unwieldy
     amount of accounting.


Today's market systems also require that the the value of all
components must be added into the value of each product.  Under
capitalism, production firms must make sure that the price of a new
house includes the price of lumber, and the price of lumber includes
the price of sawmill machinery, the price of sawmill machinery
includes the price of iron, etc., in endless pregression.  All of this
bookkeeping is distributed so widely that we usually forget that it's
already being done today.  Since this effort is already required in
every market system, the fact that a non-market and production-for-use
system needs to perform an analogous task, the measured accumulation
of work time into products and services, is not an effective argument
against the production-for-use system.

                  *       *       *       *       *

     Objection:  It would be a difficult task for a collectively owned
     economy to make the daily methodical decisions, such as method A
     versus method B.  While the profit motive takes care of
     methodical decisions automatically, a socially planned economy
     would need to make a large number of arbitrary and forced
     decisions.  Economic issues are too complicated to be given by
     command.


The profit motive is notorious for distorting ethical values in its
method-A-versus-method-B decisions.  Maximized profit is an amoral
criterion.  Some seekers of which will not hesitate to poison the
natural environment, manufacture unsafe products, build obsolescence
into goods, or pursue policies which shatter workers' family life, if
such paths seem the most profitable.

However, I will not focus on the question of good or bad outcomes.  In
accordance with the intent of the question, I will reply to the
suggestion that profit is some sort of "automatic" means of arriving
at methodical decisions, and that collective planning is some sort of
"forced" approach.

First, the notion that collectivism would involve "forced" decisions,
and that capitalism doesn't, is the opposite of the truth.  To think
that industrial policy merely "happens" within the private market
system, free of force, displays only the investors' perspective.  If
an employer orders the shutdown or relocation of a plant which has
employed thousands of workers, or if the owners of capital place
locked gates between idle machinery and unemployed workers, the
employers' choices are being realized only by severe economic force
applied against large numbers of people.  To those who see only
marketplace signals, and not the coercive and violent aspects, the
investment process is being modelled as a black box (i.e., a process
described only in terms of its terminal input/output characteristics).
All of capitalist economics may be viewed as a reductionist model,
according to which investments are poured into one end of a tube,
causing profits to pop out from the other end.  The human beings
inside the mechanism are ignored as automatons, although it is the
workers' unpaid labor which has provided the investors' profits.

Therefore, the platitude that a socially owned economy would be a
"command economy" is nonsense.  Capitalism is the best example of a
"command economy", despite the significant role of marketplace chaos
in determining which commands come to be given.

Secondly, we need to address the idea that collective planning would
be exceedingly complicated.

Management under a capitalist market system is the most complicated of
all imaginable economic systems.  Under capitalism, managers have the
additional worries that come, not from technical necessity, but from
the business environment itself.  Additional business concerns, which
are added to the inherent technical concerns, include the prevention
the theft of ideas by competitors, manipulation of the tastes of the
public through advertising, estimation of whether the increased
profits provided by a price increase will more than offset the loss of
customers caused by the price increase, speculation about the best day
to buy supplies as their prices fluctuate, etc.  Because all such
concerns will be discontinued, a non-market system will need fewer
managers, and less management effort, for it to function.  The task of
the coordinating committees will be simply to measure user requests at
all levels, and to match those wants to available resources.


                  *       *       *       *       *

     Objection:  A socially owned system won't be able to distinguish
     where the jurisdictions in industrial planning should be placed,
     for example, whether a decision should be made by workers at the
     shop level, or by a municipality, or by a central all-industry
     parliament.


Each level of economic constituency, whether a department of 10, a
plant of 1000, an industry of 1,000,000, or any other, will be able to
decide on anything that meets the guidelines previously adopted by
larger democratic circles.

Out of familiarity, I compare this principle to the federalism in U.S.
politics today.  A state can pass any law that doesn't contradict
federal law.  A city can pass any law that doesn't contradict state or
federal law.  An individual can do anything that doesn't contradict
city, state or federal law.

Analogously, a collectively-owned economic system must use a federal
structure as the way for industrial units to make decisions and
schedules.  There will be some global decisions; for example, the
human race may vote to put a space station into orbit.  Each industry
will adopt schedules to arrange the necessary mining, manufacturing,
transportation, etc.  At the local department level, the members will
collectively select their own tools and procedures.  The individual
will have the full range of freedom which is possible within those
boundaries.


                  *       *       *       *       *

     Objection:  Without the ability to start one's own business,
     individuals with creative ideas for new products and services
     would not have the means to materialize them.  Innovation would
     be impossible.


Collectivism doesn't imply that individuals or small groups would be
automatically prevented from initiating industrial projects, if they
find personal fulfillment (other than that of money fetishism) in
doing so.

If a group of individuals wants to start and operate a new type of
production center or service, they can propose the idea to the
coordinating office whose job it will be to process such suggestions.
Society would have earlier set up criteria for evaluating such
proposals.  These criteria, like all other social rules, can be
modified democratically.

It would be incorrect to assume that this procedure would have a
built-in conservativism.  Ideas would be accepted according to
society's experiences with trying out unusual suggestions, and our
experience demonstrates the many benefits of frequently transcending
our old boundaries and habits.

It's capitalism which has plenty of built-in conservativism.  Most
people with creative ideas have no capital with which to actualize
them.  To turn your idea over to venture capitalists, you would have
to establish, to their satisfaction, not merely that your idea would
be socially desirable, but that your idea would be more profitable to
them than all other investment alternatives, including such relatively
risk-free investments as short-term bonds.

Industrial democracy would also be able to test uncertain proposals
incrementally.  A suggestion to start a new type of product line or
consumer outlet might be quickly accepted, but adopted on a small
scale, and subject to a trial period.  During this initial phase, the
dynamic inventory would be measured to indicate whether the community
is using the new facility, consuming what it provides.  However, a
clearly poor idea, like a suggestion to put a shipbuilding yard in the
desert, could be rejected at once, because an initial screening could
compare proposals to a democratically adopted set of guidelines.

Once an idea is approved, society would allocate all the resources to
realize it (the building, equipment, energy, etc.) Although the whole
society would be the actual owner of the facility, the people who have
developed the idea, and who choose to operate the facility, could
function with a great degree of independence, selecting their own work
procedures.  The larger democratic process of society would retain the
ability to overrule what the local collective has decided to do, e.g.,
if the product has inadequate quality or features, or if the
manufacturing process causes environmental damage.  The fact that such
debates and referenda are time-consuming would cause public
petitioners to intervene only in consciously-selected cases.

                  *       *       *       *       *

     Objection:  Social planning of industry would be a great
     bureaucracy, slow to get anything positive accomplished, and
     controlled by a circle of self-serving bosses.


People often speak of bureaucracy as though it were a "human tendency"
or a behavioral characteristic.  In fact, it's a specific type of
organizational structure.  The most important time in the prevention
of bureaucracy is when the constitution is written, because then, the
causes of bureaucracy, if they have been correctly identified, can be
proscribed.

A bureaucracy is a pyramid-shaped hierarchy in which the majority are
obedient to a minority who reside at the vertex of power.  The middle
functionaries are appointed by the office where central power is
focused.  The first requirement for preventing bureaucracy is to have
all levels of the administrators and councils democratically elected
and revokable by the entire social unit, whether it's a city, an
occupation, or other group.  We must inaugurate an industrial
democracy with no appointed offices of any kind.  Instead, we shall
elect volunteers from our own industrial and social units to serve as
delegates to committees for both intra-industry and inter-industry
representation, and both local and global representation.

In a bureaucracy, the few who are near the apex of power view their
positions as careers, and they set out to expand their empire for its
own sake.  They are often permitted to increase their own salaries,
and to exempt themselves from the standards which they require the
rest of us to obey.  However, in an industrial democracy, management
will be something that regular people participate in on a rotating
basis.  Typical workers' incomes will be received for the time we
participate in management councils.  There will be no limousines or
other privileges given to representatives.  Those who represent us
will not have the ability to increase the range of their authority
beyond what their precise job descriptions specify.

Bureaucracy thrives on secrecy, which it may rationalize with concepts
of "national security", "intellectual property", and so forth.
Industrial democracy will require all social and industrial documents
and meetings, whether related to policy, research, or other matters,
to be open public records.

This is not necessarily a complete list of the causes of bureaucracy,
and the means to prevent them.  This matter will require the intensive
study of large workers' groups.


                  *       *       *       *       *

All individuals and organizations are freely permitted to distribute
this document in electronic or printed form, if credit is given to the
author.  I would appreciate, but do not require, notification of where
this document is used.

Mike Lepore
RR # 1 Box 347 L
Stanfordville, NY 12581 USA

The proposal that the international working class should form one
large industrial union, as the foundation for future self-management,
is debated in the 1-UNION mailing list.  This is also the main mailing
list for ORGANIZED THOUGHTS, a electronic magazine published by the
author of this article.  To subscribe, submit a request to Internet
address LISTSERV@UVMVM.UVM.EDU or Bitnet address LISTSERV@UVMVM .
Your message should be a one-line e-mail message of this form:

subscribe 1-union  YOUR-FIRST-NAME  YOUR-LAST-NAME

Back issues of O.T. are archived at FTP site red.css.itd.umich.edu
directory name = pub/Politics/Organized.Thoughts
file names = ot.1 , ot.2 , etc.

GEnie subscribers, please contact M.LEPORE

A printed version of O.T. is not currently available.

                                               < mlepore@mcimail.com >
                                           First draft, March 16, 1993

